All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::LocalSpaceArg Struct Reference

Local address wrapper for use with Kernel::setArg. More...

`#include <cl2.hpp>`

## Public Attributes

size_type | size_

## Detailed Description

Local address wrapper for use with Kernel::setArg.

## Member Data Documentation

size_type cl::LocalSpaceArg::size_

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp